{
    attributes = (
        {
            columnName = LIGNE; 
            externalType = VARCHAR2; 
            internalInfo = {"_nameInObjectStore" = "EXE_TYPE"; }; 
            name = ligne; 
            valueClassName = NSString; 
            valueType = S; 
            width = 2500; 
        }
    ); 
    attributesUsedForLocking = (ligne); 
    className = "org.cocktail.kaki.server.metier.EOKxLigne"; 
    classProperties = (ligne); 
    externalName = "jefy_paf.KX_LIGNE"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (ligne); 
        "_javaClientClassName" = "org.cocktail.kaki.client.metier.EOKxLigne"; 
        "_nameInObjectStore" = "jefy_paye.ka_ligne"; 
    }; 
    name = KxLigne; 
    primaryKeyAttributes = (ligne); 
}
